label.resumoCalculoComissao=Relatório Cálculo de Comissão Analítico
label.periodo=Período
label.empresa=Empresa
label.agencia=Nome Agência
label.numagencia=Nº Agência
msg.noData=Relatório Cálculo de Comissão Analítico sem movimento no período.

label.receitas=Receitas
label.dia=Dia
label.bpr=BPR(+)
label.gap=GAP(+)
label.impGap=Imp. Gap
label.internet=Internet (+)
label.cancelados=Cancelados(-)
label.cancelGap=Cancel. GAP(-)
label.devolvidos=Devolvidos(-)
label.devGap=Dev. GAP(-)
label.excBagagem=Exc. Bagagem
label.segOpcional=Seg. Opcional
label.outros=Outros
label.total=Total
label.comissoes=Comissões
label.entPassagem=Ent. Passagem
label.bprComissao=BPR
label.excBagagemComissao=Exc. Bagagem
label.outrosComissao=Outros
label.segOpcionalComissao=Seg. Opcional